@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('${fonts}/noto-serif/NotoSerif-Italic.ttf');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 700;
  src: url('${fonts}/noto-serif/NotoSerif-BoldItalic.ttf');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('${fonts}/noto-serif/NotoSerif-Regular.ttf');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('${fonts}/noto-serif/NotoSerif-Bold.ttf');
}
